export function jumpLink(mid, matchType) {
    /** matchType 1足球  2篮球 */
    const url = matchType === 1 ? 
    `https://www.sporttery.cn/jc/zqdz/index.html?showType=3&mid=${mid}` : 
    `https://www.sporttery.cn/jc/lqdz/index.html?showType=3&mid=${mid}`
    window.open(url)
}
